#menumain {
	MARGIN: 0px; PADDING-LEFT: 65px; WHITE-SPACE: nowrap; BACKGROUND: url(top.png) no-repeat 0px 0px; HEIGHT: 48px; OVERFLOW: hidden
}
#menumain A.menumain:link {
	TEXT-ALIGN: center; WIDTH: 96px; DISPLAY: block; FONT: 14px/48px 'Microsoft YaHei','SimSun',Arial,Sans-Serif; FLOAT: left; HEIGHT: 48px; COLOR: #000; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
#menumain A.menumain:active {
	TEXT-ALIGN: center; WIDTH: 96px; DISPLAY: block; FONT: 14px/48px 'Microsoft YaHei','SimSun',Arial,Sans-Serif; FLOAT: left; HEIGHT: 48px; COLOR: #000; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
#menumain A.menumain:visited {
	TEXT-ALIGN: center; WIDTH: 96px; DISPLAY: block; FONT: 14px/48px 'Microsoft YaHei','SimSun',Arial,Sans-Serif; FLOAT: left; HEIGHT: 48px; COLOR: #000; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
#menumain A.menumain_current {
	TEXT-ALIGN: center; WIDTH: 96px; DISPLAY: block; FONT: 14px/48px 'Microsoft YaHei','SimSun',Arial,Sans-Serif; BACKGROUND: url(menu_now.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 48px; COLOR: #ffffff; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
#menumain A.menumain:hover {
	TEXT-ALIGN: center; WIDTH: 96px; DISPLAY: block; FONT: 14px/48px 'Microsoft YaHei','SimSun',Arial,Sans-Serif; BACKGROUND: url(menu_now.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 48px; COLOR: #ffffff; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}



.STYLE6 {font-size: 14px; font-weight: bold; color: #C70100;border-top:2px #C70100 solid;border-left:1px rgb(201,201,201) solid;border-right:1px rgb(201,201,201) solid;text-align:center;}
.STYLE7 {color: rgb(51,51,51); font-size: 14px;background-color:rgb(238,238,238);border-bottom:1px rgb(201,201,201) solid;text-align:center;}
.STYLE6  a,.STYLE7  a{font-size:14px;}
.STYLE6  a{font-weight:bold;color:rgb(199,0,0);}